LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
ColorComponent.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Typedefs
typedef double | ColorComponent
| Shorthand for the device-dependent color components, and easier to read.